/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

#ui-datepicker-div { display:none }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#2b619c url(../images/graphics/bgslice.jpg) top repeat-x;  }

#bg{background: url(../images/graphics/bg.jpg) top center no-repeat; padding-top: 15px; }

/* This will center the content in the center of the page using any set width */

#master { margin: 0px auto;	width:960px; background: #fff; text-align:left; }

#headDiv { width:960px; height:83px; background: url(../images/graphics/topbar.gif) no-repeat;   }

    #logo { width:340px; height:70px; float:left; }

                #logo h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a { width:340px; height:70px; display:block; text-indent:-10000px; }
       /* search box using background image */

    #searchbox { float: left; padding: 3px 0px 0px 3px; margin: 28px 0px 0px 120px; height:26px; width: 155px;  font-size:11px; background:url(../images/graphics/searchbg.gif) no-repeat;  }
        #searchbox input{ border:0px; font-size: 11px; background: #fff; }
        #searchbox #inputbox{padding-left: 10px; float:left;}
        #searchbox #searchbut{float:right; vertical-align:middle; }
        #searchbox img{ border:0px; }
        
     #login{width: 230px; float:right; line-height: 16px; }
       #loginheader{ font-size:14px; padding: 3px 0px 0px 0px; color: #fff;  }
            #client_login{padding: 5px; margin: 0px; }
                #client_login .username{margin: 10px 0px 0px 5px; font-size:11px; width: 135px;}
                #client_login .password{margin: 5px 0px 0px 5px; font-size:11px; width: 135px; float:left;}
                #loginGo {float:right; margin: 5px 10px 5px 0px;}   
        

#navDiv { width:960px; height:46px; background: url(../images/graphics/navbar.gif) no-repeat;}
#navDiv div{padding-left:10px;}

#conDiv {width:960px; background: #fff url(../images/graphics/leftpanelslice.gif) left repeat-y; min-height: 400px; margin-top: 15px; }
    #conPad {padding: 20px;}

/* Make sure the with of conLeft and conRight always = the width of master */

#conLeft { width:221px; float:left; }
    .leftHeader{background: url(../images/graphics/leftpanelheader.gif) no-repeat; width: 221px; height: 29px;}
    .leftHeader1{background: url(../images/graphics/leftpanelheader1.gif) no-repeat; width: 221px; height: 29px;}
        .leftHeader h2, .leftHeader1 h2{color: #fff; font-size: 13px; margin:0px; padding: 6px 10px;}


#conRight { width:739px; float:right; }  
    #headImage{background: url(../images/graphics/mainimage.jpg) no-repeat; width: 714px; height: 229px; margin-left:12px;}


#poweredby { width:960px; height:76px; color: #b5c1cd; text-align:center; background: url(../images/graphics/footer.gif) no-repeat; font-size: 11px; vertical-align:middle; }
#poweredby td{color: #b5c1cd; font-size: 11px;}
   #poweredby div{padding: 10px;}
   #poweredby a{ color: #b5c1cd; font-size: 11px; }
   #poweredby a:hover{ color: #fff; font-size: 11px; text-decoration: underline;}
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea, select{  background: #f9fafc; border: 1px solid #4c5665; }

input:hover,textarea:hover, select:hover{ background: #fff; border: 1px solid #666; }


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

            
/************************ Extra styles - remove those not in use ****************************/


   .countvideos { width:659px; height:380px; } 
   
   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#004d8f; cursor:pointer; text-decoration:none; color:#fff;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}

